/* Class = "NSWindow"; title = "Window"; ObjectID = "5"; */
"Window" = "Window";

/* Class = "NSTabViewItem"; label = "iPhoto"; ObjectID = "76"; */
"iPhoto" = "iPhoto";

/* Class = "NSTabViewItem"; label = "Finder"; ObjectID = "78"; */
"Finder" = "Finder";

/* Class = "NSTabViewItem"; label = "Camera"; ObjectID = "80"; */
"Camera" = "iSight";

/* Class = "NSPopUpButton"; gToolTip = "Choose iPhoto Events or Albums"; ObjectID = "105"; */
"Choose iPhoto Events or Albums" = "Scegli eventi o album iPhoto";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "107"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "108"; */
"Item 3" = "Item 3";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "109"; */
"Item 2" = "Item 2";

/* Class = "NSMenuItem"; title = "Photos"; ObjectID = "110"; */
"Photos" = "Foto";

/* Class = "NSSlider"; gToolTip = "Adjust the size of the thumbnails"; ObjectID = "118"; */
"Adjust the size of the thumbnails" = "Regola dimensioni miniature";

/* Class = "NSPopUpButton"; gToolTip = "The folder hierarchy"; ObjectID = "139"; */
"The folder hierarchy" = "La gerarchia di cartella";

/* Class = "NSSlider"; gToolTip = "Adjust the thumbnail size"; ObjectID = "140"; */
"Adjust the thumbnail size" = "Regola dimensioni miniatura";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "149"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "150"; */
"Item 3" = "Item 3";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "151"; */
"Item 2" = "Item 2";

/* Class = "NSMenuItem"; title = "Photos"; ObjectID = "152"; */
"Photos" = "Foto";

/* Class = "NSButton"; gToolTip = "Pop up to the parent folder"; ObjectID = "159"; */
"Pop up to the parent folder" = "Vai alla cartella parent";

/* Class = "NSButton"; gToolTip = "Pause the live video feed"; ObjectID = "245"; */
"Pause the live video feed" = "Metti in pausa il feed video";

/* Class = "NSSlider"; gToolTip = "Adjust color temperature"; ObjectID = "249"; */
"Adjust color temperature" = "Regola temperatura colore";

/* Class = "NSSlider"; gToolTip = "Adjust contrast"; ObjectID = "250"; */
"Adjust contrast" = "Regola contrasto";

/* Class = "NSSlider"; gToolTip = "Adjust saturation"; ObjectID = "256"; */
"Adjust saturation" = "Regola saturazione";

/* Class = "NSSlider"; gToolTip = "Adjust brightness"; ObjectID = "257"; */
"Adjust brightness" = "Regola luminosità";

/* Class = "NSTextFieldCell"; title = "Album:"; ObjectID = "442"; */
"Album:" = "Album:";

/* Class = "NSTextFieldCell"; title = "Folder:"; ObjectID = "447"; */
"Folder:" = "Cartella:";

/* Class = "NSButtonCell"; title = "Freeze"; ObjectID = "449"; */
"Freeze" = "Congela";

/* Class = "NSTextFieldCell"; title = "No camera detected.\n\nPlease ensure that you have connected your camera and that any driver software required has been installed. If you need to make adjustments  you will need to restart Comic Life in order to activate the camera feature."; ObjectID = "462"; */
"No camera detected.\n\nPlease ensure that you have connected your camera and that any driver software required has been installed. If you need to make adjustments  you will need to restart Comic Life in order to activate the camera feature." = "Nessuna fotocamera rilevata.\n\nAssicurati di avere collegato la fotocamera e di avere installato il software richiesto. Per eseguire modifiche dovrai riavviare Comic Life e la funzione fotocamera.";

/* Class = "NSTextFieldCell"; title = "No iPhoto Library detected.\n\nIf you use iPhoto it may need to be reset in order to share its database with applications like Comic life. To Reset iphoto see this Apple support article: \n\nhttp://support.apple.com/kb/HT2638"; ObjectID = "463"; */
"No iPhoto Library detected.\n\nIf you use iPhoto it may need to be reset in order to share its database with applications like Comic life. To Reset iphoto see this Apple support article: \n\nhttp://support.apple.com/kb/HT2638" = "Nessuna libreria di iPhoto rilevata.\n\nSe utilizzi iPhoto, potresti doverlo reimpostare per condividere il suo database con applicazioni come Comic life. Per reimpostare iPhoto consulta questo articolo del supporto Apple: \n\nhttp://support.apple.com/kb/HT2638?viewlocale=it_IT";

